.rubrique {
    margin: 100px auto;
    width: 100%;
    max-width: 900px;
}


form {
    margin: 50px auto 30px;
    max-width: 650px;

    legend {
        display: inline-block;
        border-bottom: 2px solid #fff;
        padding: 0;
        font-size: 20px;
        color: #fff;
    }

    fieldset {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        border: 0;
        padding: 20px 0;
        box-sizing: border-box;

        p {
            position: relative;
            display: flex;
            flex-direction: column;
            min-height: 50px;
            box-sizing: border-box;
            margin-bottom: 10px;

            &.w50 {
                width: ~"calc(50% - 10px)";

                input {
                    line-height: 40px;
                    margin: 0;
                    box-sizing: border-box;

                    &.hasDatepicker {
                        text-align: center;
                    }
                }
            }

            &.w100 {
                width: 100%;

                textarea {
                    border-radius: 5px;
                    min-height: 150px;
                    margin: 0;
                    padding: 10px;
                    box-sizing: border-box;
                }
            }

            a, p, span {
                color: #fff;
            }

            select {
                padding: 17px;
                border-radius: 5px;
                border: none;
            }

            label {
                display: inline-block;
                width: 100%;
                color: #fff;
                line-height: 40px;
                max-width: none;
            }

            input {
                width: 100%;
                line-height: 40px;
                margin: 0;
                box-sizing: border-box;
            }

            &.action {
                width: 100%;
                text-align: center;
                padding: 20px 0;

                input {
                    max-width: 200px;
                    cursor: pointer;
                    margin: 0 auto;
                    padding: 15px 35px;
                    .tr;

                    &:hover, &:focus {
                        background: #919191;
                        color: #fff;
                    }
                }
            }
        }
    }
}